/*
 *  FONT CALIBRI
 *
 */

@font-face {
  font-family: 'calibri';
  src: url(../css/fonts/calibri.eot);
  src: url(../css/fonts/calibri.eot) format("embedded-opentype"),
       url(../css/fonts/calibri.woff2) format("woff2"),
       url(../css/fonts/calibri.woff) format("woff"),
       url(../css/fonts/calibri.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'calibri';
  src: url(../css/fonts/calibrib.eot);
  src: url(../css/fonts/calibrib.eot) format("embedded-opentype"),
       url(../css/fonts/calibrib.woff2) format("woff2"),
       url(../css/fonts/calibrib.woff) format("woff"),
       url(../css/fonts/calibrib.ttf) format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Arial";
  src: url(../css/fonts/Arial.eot);
  src: url("../css/fonts/Arial.eot?#iefix") format("embedded-opentype"),
       url(../css/fonts/Arial.woff2) format("woff2"),
       url(../css/fonts/Arial.woff) format("woff"),
       url(../css/fonts/Arial.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src:  url(../css/fonts/icomoon.eot?7ptes5);
  src:  url('../css/fonts/icomoon.eot?7ptes5#iefix') format('embedded-opentype'),
    url(../css/fonts/icomoon.ttf?7ptes5) format('truetype'),
    url(../css/fonts/icomoon.woff?7ptes5) format('woff'),
    url('../css/fonts/icomoon.svg?7ptes5#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: "Open Sans";
}

h3{
	font-family: "calibri" !important;
}

#top {
	width: 100%;
	height: 82px;
	background-image: url(/img/cabecera.jpg);
	background-repeat: no-repeat;
}

#top h1 {
	position:absolute !important;
	right:0;
	font-size: 28px;
	position: relative;
	background-color: #ffffff;
	top: 0px;
	padding: 5px;
	width: 460px;
	margin: 0px;
	font-family: "calibri";
	text-align: right;
	font-weight:bold;
	color:#006fb9;
}
#top p.text-center{
	padding-top: 23px;
	font-family: "calibri";
	font-size: 25px;
	color: #006fb9;
	font-weight: bold;
}

body #automizy-email-editor #aee-header-title {
	position:absolute;
	font-size: 28px;
	background-color: #ffffff;
	top: 0px;
	right:0;
	padding: 5px;
	width: 460px;
	margin: 0px;
	font-family: "calibri";
	text-align: right;
	font-weight: bold;
	color:#006fb9;
}

#menutop {
	background-color: #006fb9;
	height: 30px;
}

#aee-header #menutop{	
    position: absolute;
    bottom: 0;
    width: 100%;
}

#menutop ul {
	margin: 0px;
	list-style-type: none;
	margin-left: 2em;
}

#aee-header #menutop ul {
    margin-left: 1.5em;
}

#menutop ul li {
	padding-top: 2px;
	float: left;
}

#menutop a, #menutop a:visited {
	font-size: 15px;
	color: #ededed;	
	text-decoration: none;
	font-family: "Open Sans";
	border: 1px solid #ededed;
	padding: 1px 12px;
  font-weight: bold;
	display: inline-block;
    
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
		
}


#menutop a:hover {
	background-color: #006fb9;
	color:#000;
}


#bottom {
	width: 100%;
	font-size: 85%;
	text-align: center;	
}


table.list {
	margin-top: 6px;
	font-size:13px;
}

.table.list>tbody>tr>th, .table.list>tbody>tr>td{vertical-align:middle;}
.table-hover>tbody>tr:hover{background:#006fb914 !important}
a.btn, button.btn {
	font-family: "Open Sans";
	font-size:13px;
	text-shadow: none;
}
a.btn-default, button.btn-default {
	background-image:none;
	background: white;
	color:black;
}
a.btn-default:hover, button.btn-default:hover {
	background: #006fb9;
	color:#fff;
}

a.fuera_listado {
	font-size: 100%;
}

.sin_generar {
	background-color: #f2bfbf;
}

#aee-header .automizy-button {
	font-family: "Open Sans";
	font-size:13px;
	text-shadow: none;
}

#aee-header .automizy-button a{
	border: 1px solid rgb(51,51,51);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 4px;
}

.editor-title{width: 100%;text-align: center;margin-top: 20px;margin-bottom:20px;font-family: "Open Sans";}
.editor-title label{margin-right:10px;font-size: 14px;}
.editor-title input,.editor-title select{
    width: 25%;
    height: 17px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
		
.editor-title input[name="nombre_envio"]{
	width:15%;
}
.editor-title select{
		width: 15%;
    height: 32px;}
		
.error{
	color: red;
  font-size: 13px;
  font-weight: bold;
}

h5.modal-title {float:left;font-family: "calibri";font-size:20px;font-weight: bold;}

.modal-body label {
	float: left;
	margin-top: 7px;
	margin-right: 10px;
}
.modal-body input[type=text]{
	width:60%;
}
		
footer{position: fixed;bottom: 0;width: 100%;background:#006fb9;color:#fff;z-index: 9;font-weight:bold;padding:10px 0;line-height:1.6em}
footer a{color:#fff;text-decoration:underline}

#tree *{
	border:0;
	box-shadow: none;
}

.row-envio{
	cursor: pointer;
}

#btnEnviarCampana{
	margin-left:10px
}

@media (max-width:767px){
	#accordion, #datos_comunes{margin-top:20px}
	#accordion .visible-xs{margin-top: -12px;margin-bottom: 5px;}
}

@media (max-width:991px){
	#accordion .visible-xs{margin-top: -12px;margin-bottom: 5px;}
}

.panel-heading .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e259";
	float: right;
	color: grey;
}
.panel-heading .accordion-toggle.collapsed:after {
	content: "\e260";
}
.panel-default>.panel-heading{
	padding:0 !important;
	background: none !important;
	border: 1px solid #99C331 !important;
  border-bottom: 2px solid #99C331 !important;
}

.panel-title>a{
	width: 100% !important;
	padding: 10px 15px !important;
	display: block !important;
	color: #000;
  font-weight: bold;
}
#accordion .listas{
	margin-top:15px
}
#accordion .open>.dropdown-toggle.btn-default{
	background: none;
}
.panel-default{
	border-color: #99C331 !important;
}

.enviar_plantillas label{font-weight:normal}

#datos_comunes label{width:100%}
.datos_por_envio{display:none}
#heading_datos_comunes{padding-top: 10px;background-color: #98c232;padding-bottom: 8px;margin-bottom:10px}
#panel_datos_comunes #heading_datos_comunes label{font-weight:bold}
#panel_datos_comunes .panel-body{padding-top:0}
.container-full{position:relative}
.enviando_mensajes{display:none;position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: #ffffff;color: #000;opacity: .8;text-align: center;padding-top: 200px;font-size: 30px;font-family: '"calibri"';font-weight: bold;z-index: 5;}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

.table.gestion_carpetas tr.view-children td:first-child:before {
  content: "\002b";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #333;
  font-size: 10px;
  text-align: center;
  padding: 3px;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.table.gestion_carpetas tr.view-children.active td:first-child:before {
  content: "\2212";
}

.table.gestion_carpetas tr:not(.principal):not(.column-header) {
    display: none;
}

.table.gestion_carpetas tr:not(.column-header) {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.table.gestion_carpetas tr.archivada{
	background-color: #f3bcbc;
}

#modalNuevoFolleto label[for=es_newsletter]{
	font-weight: normal;
}